» Ubuntu » Пакеты

Error

two or more packages specified (language-pack-rw precise)